@import url('https://fonts.googleapis.com/css?family=Lora:400,400i|Roboto:400,400i,700');

::selection {
	background: #242320;
	color: #fff;
}

body {
	margin:0;
	font-size:1em;
	line-height:1.8;
	color:#242320;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	letter-spacing: .5px;
	}

*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

img {
	vertical-align:bottom;
	max-width:100%;
	}

.img-fluid {
	max-width:none;
	width:100%;
	}

strong, b {
	font-weight:700;
	}

.uppercase {
	text-transform:uppercase;
	}

.text-center {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}

.container {
	max-width:1240px;
	padding-left:70px;
	padding-right:70px;
	margin:0 auto;
	}

.container.large {
	max-width: 1500px;
}

.container.medium {
	max-width: 1000px;
}

.container.fluid {
	max-width: none;
}

.time {
	font-family: 'Lora', serif;
	color: #999;
}

.page-head .time {
	color: #fff;
}

h1,h2,h3,h4,h5 {
	line-height: 1.3;
	font-weight: normal;
	font-family: 'Lora', serif;
}

h1 {font-size:2.441em;}
h2 {font-size:1.953em;}
h3 {font-size:1.563em;}
h4 {font-size:1.25em;}
h5 {font-size:1.15em;}
h6 {font-size:.85em;}

@media only screen and (max-width:767px){
	h1 {font-size:2.074em;}
	h2 {font-size:1.728em;}
	h3 {font-size:1.44em;}
	h4 {font-size:1.2em;}
	h5 {font-size:1.1em;}
	}

small {
	font-size:.85em;
	}

h1 a, 
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: 400;
}

a {
	color:inherit;
	text-decoration:none;
	border-bottom: 2px solid #fedf41;
	font-weight: 700;
	transition: border-color .3s ease, color .3s ease;
	}

a:focus {
	outline:0;
}

.yellow-bg a {
	border-color: #fff;
}

.news-row .title a:hover,
.yellow-bg a:hover,
a:hover {
	text-decoration:none;
	border-color: #242320;
	}

.muted {
	opacity:.5;
	}

.margin-b,
.margin-b-group .item,
.group, p, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin:0 0 30px;
	}

ul, ol {
	padding-left: 30px;
}

.margin-b-s,
.margin-b-s-group .item {
	margin-bottom:15px;
	}

.margin-b-l,
.margin-b-l-group .item {
	margin-bottom:60px;
	}

.margin-b-n,
.margin-b-n-group .item {
	margin:0;
	}

.group * {
	margin:0;
	}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	}

.row {
	margin-left:-20px;
	margin-right:-20px;
	}

.row:before,
.row:after {
	display: table;
	content: " ";
	clear:both;
	}

.row.gutter-none {
	margin-left:0;
	margin-right:0;
	}

.row.gutter-none .col1,
.row.gutter-none .col2,
.row.gutter-none .col3,
.row.gutter-none .col4,
.row.gutter-none .col5,
.row.gutter-none .col6,
.row.gutter-none .col7,
.row.gutter-none .col8,
.row.gutter-none .col9,
.row.gutter-none .col10,
.row.gutter-none .col11,
.row.gutter-none .col12 {
	padding:0;
	}

.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11,
.col12 {
	float:left;
	padding:0 20px;
	min-height: 1px;
	}

.col1 {width:8.333%;}
.col2 {width:16.666%;}
.col3 {width:25%;}
.col4 {width:33.333%;}
.col5 {width:41.666%;}
.col6 {width:50%;}
.col7 {width:58.333%;}
.col8 {width:66.666%;}
.col9 {width:75%;}
.col10 {width:83.333%;}
.col11 {width:91.666%;}
.col12 {width:100%;}


.site-header .logo-wrap {
	display: inline-block;
	padding: 45px 70px 0;
	float: left;
	position: relative;
}

.site-header .logo-wrap .logo {
	display: inline-block;
}

.site-header .logo-wrap .logo {
	border: none;
}

.site-header {
	position: relative;
}


.site-header .logo-wrap:after,
.site-header:after {
	content: '';
	position: absolute;
	top: 0;
	height: 50vh;
	width: 100%;
}

.site-header:after {
	right: 0;
	background: #fedf41;
	z-index: -2;
}

.site-header .logo-wrap:after {
	background: #fff;
	left: 0;
	z-index: -1;
}

.nav-panel {
	padding: 70px 0 70px 70px;
	float: left;
}

.nav {
	padding: 0;
	margin: 0;
	line-height: 1;
}

.nav li {
	display: inline-block;
	margin-right: 30px;
}

.nav li:last-child {
	margin: 0;
}


.nav li a {
	font-weight: 400;
	border: none;
	display: inline-block;
	line-height: 20px;
}

.nav li a:hover {
	text-decoration: underline;
}

.nav li.current_page_item a, 
.nav li.current-menu-item a, 
.nav li.current_page_parent a {
	text-decoration: underline;
}

.quick-contact {
	position: absolute;
	top: 0;
	right: 0;
	padding: 66px 70px 0 0;
}

.social {
	position: fixed;
	bottom: 15px;
	right: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 70px;
	z-index: 100;
}

.social li {
	display: block;
	margin-bottom: 15px;
}

.social li a {
	border: none;
	opacity: .3;
	transition: opacity .3s ease;
}

.social li a:hover {
	opacity: .7;
}

.social li a img {
	max-width: 15px;
}

.nav-btn {
	cursor:pointer;
	z-index:50;
	position:fixed;
	top:15px;
	right:38px;
	height:40px;
	width:40px;
	line-height:1;
	z-index: 102;
	}

.nav-btn:before {
	content:'';
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -20px;
	background: #fedf41;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}

.nav-btn span {
	background:#242320;
	position:absolute;
	top:50%;
	left:50%;
	height:2px;
	width:16px;
	margin-top:-1px;
	margin-left: -8px;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
	transition:all ease .3s;
	}

.nav-btn span:first-child {
	margin-top:-7px;
	}

.nav-btn span:last-child {
	margin-top:5px;
	}

.nav-btn.active span {
	opacity:0;
	}
	
.nav-btn.active span:first-child,
.nav-btn.active span:last-child {
	opacity:1;
	margin-top: -1px;
	}
	
.nav-btn.active span:last-child {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	}

.nav-btn.active span:first-child {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}

.page-head {
	position: relative;
	background: #eee;
	clear: both;
	margin: 0 70px;
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.25);
	height: calc(100vh - 160px);
}

.page-head:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: .35;
}

.page-head .wrap {
	position: absolute;
	bottom: 130px;
	left: 192px;
	z-index: 1;
}

.page-head .inner-wrap {
	max-width: 530px;
}

.page-head .title {
	color: #fff;
	font-size: 3em;
}
	
.btn {
	display:inline-block;
	line-height:1.3;
	padding:20px 45px;
	background:#fedf41;
	text-align:center;
	cursor:pointer;
	border:none;
	font-family:inherit;
	font-size:inherit;
	color: inherit;
	font-weight: 700;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	transition: all .3s ease;
	}

.btn:focus {
	outline: none;
}

.btn:hover {
	text-decoration:none;
	color: #fedf41;
	background: #242320;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	}

.off-canvas {
	padding-left: 33.3333%;
	position: relative;
	top: -200px;
}

.img-bg {
 	background-size: cover;
 	background-position: center center;
 }

.off-canvas .img-bg {
	height: 100%;
	width: 33.3333%;
	position: absolute;
	top: 0;
	left: 0;
}

.padding-box {
	padding: 70px;
}

.off-canvas .padding-box {
	padding-top: 320px;
}

.off-canvas .wrap {
	max-width: 650px;
}

.animation {
	padding:0;
	list-style: none;
	font-weight: 700;
	margin-bottom: 100px;
}

.animation li {
	margin-bottom: 10px;
	position: relative;
	padding-left: 270px;
}

.animation li .wrap {
	position: absolute;
	top: 0;
	left: 0;
}

.dot {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 100px;
	margin-right: 35px;
}

.bar.e,
.dot.g {
	background: #dfe0e1;
}

.bar.y,
.dot.y {
	background: #fedf41;
}

.dot,
.bar {
	position: relative;
	top: 5px;
}

.bar {
	background: #dfe0e1;
	display: inline-block;
	height: 20px;
	width: 50%;
	border-radius: 100px;
	transition: width 1s ease;
}

.animation.after .bar.y {
	width: 100%;
}

.animation.after .bar.g {
	width: 33.3333%;
}

.about-section {
	padding-left: 110px;
	position: relative;
	margin-bottom: 50px;
}

.about-section .title {
	margin-bottom: 10px;
}

.about-section .padding-box {
	padding-left: 160px;
	padding-top: 130px;
}

.yellow-bg {
	background: #fedf41;
}

.grey-bg {
	background: #fbfbfb;
}

img.round {
	border-radius: 100%;
}

.about-section .photo {
	position: absolute;
	top: 70px;
	left: 0;
	width: 220px;
}

.about-section .wrap {
	max-width: 550px;
}

.testimonials-feature {
	position: relative;
	overflow: hidden;
}

.testimonials-feature .wrap {
	position: relative;
	z-index: 1;
}

.testimonials-feature .padding-box {
	padding-top: 130px;
	padding-right: 85px;
	margin-right: 70px;
	background: #fbfbfb;
}

body .testimonials-feature .photo {
	position: absolute;
	top: 70px;
	left: auto;
	right: 1px;
	width: 140px;
	z-index: 3;
}

.testimonials-feature .title {
	margin-bottom: 10px;
}

.news-row {
	margin-top: 100px;
	padding: 70px 0;
	clear: both;
}

.news-row .row {
	margin: 0 -25px;
}

.news-row .col4 {
	padding:0 25px;
	margin-bottom: 50px;
}

.news-row .col4:nth-child(3n+1) {
	clear: left;
}

.news-row .section-title {
	margin-bottom: 70px;
	text-align: center;
}

.news-row .title {
	margin-bottom: 5px;
}

.news-row .title a {
	border-color: transparent;
}

.news-row .wrap {
	padding: 50px 40px 30px; 
	background: #fff;
	position: relative;
	top: -15px;
	right: -15px;
}

.site-footer {
	background: #fff;
	font-size: .875em;
	color: #fff;
	position: relative;
}

.site-footer .wrap {
	margin-right: 260px;
	background: #242320;
	padding-top: 30px;
	padding-bottom: 0px;
}

.newsletter {
	margin-bottom: 50px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea {
	background: none;
	border:1px solid #ddd;
	width: 100%;
	line-height: 1;
	padding: 15px 20px;
	font-family: inherit;
	font-size: inherit;
	margin-bottom: 25px;
	transition: border-color .3s ease;
}

textarea {
	line-height: 1.5;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus {
	outline: none;
	border-color: #999;
}

.newsletter input {
	text-align: right;
	color: #fff;
	line-height: 27px;
	padding: 0;
	border: none;
}

.newsletter .title {
	border-bottom: 2px solid #fedf41;
	display: inline-block;
}

.contact-list {
	list-style: none;
	padding: 0;
}

.contact-list li {
	margin-bottom: 10px;
}

.contact-list .label {
	float: left;
	font-weight: 700;
}

.contact-list .text {
	text-align: right;
	margin-left: 150px;
	color: #787673;
}

.contact-list .text a {
	font-weight: 400;
	border-color: transparent;
}

.contact-list .text a:hover {
	border-color: #fedf41;
}

.widget-wrap {
	max-width: 300px;
	float: right;
	color: #787673;
	text-align: right;
}

.widget-wrap a {
	color: #fff;
}

.widget-wrap a:hover {
	border-color: #fff;
}

.site-footer .name {
	position: absolute;
	top: 70px;
	right: 70px;
	margin: 0;
	color: #242320;
	text-align: right;
}

.site-footer .sgd {
	position: absolute;
	bottom: 70px;
	right: 70px;
	color: #999;
}

.site-footer .sgd a {
	font-weight: 400;
	border-color: transparent;
}

a[href^="mailto:"] {
	word-wrap: break-word;
}

.col-wrap {
	max-width: 500px;
}

.page-head.inner .title {
	margin: 0;
}

.page-content {
	padding-top: 70px;
	padding-bottom: 100px;
	clear: both;
}

.page-content img {
	position: relative;
	left: -50px;
}

.page-id-8 .page-content img {
	position: relative;
	left: 0px;
	margin: 0 10px;
}

.page-content ul {
	padding-left: 0;
}

.page-content ul li {
	list-style: none;
	position: relative;
	padding-left: 30px;
}

.page-content ul li:before {
	content: '';
	position: absolute;
	top: 12px;
	left: 10px;
	height: 4px;
	width: 4px;
	border-radius: 100%;
	background: #999;
}

.page-content blockquote {
	padding: 50px;
	background: #fbfbfb;
	margin: 0 0 30px;
	font-family: 'Lora', serif;
	font-style: italic;
	font-size: 1.15em;
}

.page-content blockquote img {
	margin-bottom: 50px;
	left: -100px;
}

.pagination-alt {
	clear: left;
	text-align: center;
	margin-bottom: 50px;
}

.pagination-alt .page-numbers {
	border-color: transparent;
	font-weight: 400;
	display: inline-block;
	margin: 0 5px 5px;
}


.pagination-alt .page-numbers:hover,
.pagination-alt .page-numbers.current {
	border-bottom: 2px solid #fedf41;
}

.sidebar .padding-box {
	padding: 40px 30px 30px;
}

.sidebar ul {
	margin: 0;
}

.sidebar ul li {
	margin-top: 20px;
	padding: 0;
}

.sidebar ul li a {
	font-weight: normal;
}

.sidebar ul li:before {
	display: none;
}

.sidebar ul li .title {
	margin: 0 ;
}

.page-content .contact-list {
	margin: 0;
}

.page-content .contact-list li {
	padding: 0;
}

.page-content .contact-list li:before {
	display: none;
}


/* Page Styles: Working With Us*/

.page-id-9 .page-content ul{
	padding: 0px;
	margin: 0px;
	margin-bottom: 30px;
	overflow: auto;
}

.page-id-9 .page-content ul li{
	width: 50%;
	float: left;
	padding: 10px 0 10px 20px;
	font-size: 1.1em;

}

.page-id-9 .page-content ul li:before {
    content: '';
    position: absolute;
    top: 23px;
    left: 0px;
    height: 4px;
    width: 4px;
    border-radius: 100%;
    background: #999;
}


/* Gravity Forms */

.gform_wrapper ul{
	padding: 0px;
	margin: 0px;
}

.gform_wrapper ul li{
	padding: 0px;
	list-style-type: none;
}

.gform_wrapper ul li:before{
	content: none;
}

.gform_wrapper  input[type="submit"]{
	display: inline-block;
	line-height: 1.3;
	padding: 20px 45px;
	background: #fedf41;
	text-align: center;
	cursor: pointer;
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	font-weight: 700;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	transition: all .3s ease;
	margin-top: 20px;
}

.gform_wrapper  input[type="submit"]:focus {
	outline: none;
}

.gform_wrapper  input[type="submit"]:hover {
	text-decoration:none;
	color: #fedf41;
	background: #242320;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
}



/* Subscribe Form */

#gform_wrapper_1 label, #gform_wrapper_1 input[type="submit"]{
	display: none;
}


#gform_wrapper_1 img.gform_ajax_spinner{
	float: right;
}

.page-head .content {
     color: #fff;
     font-weight: 700;
}



.single .comments{
	border-top: 4px solid #fedf41;
	margin-top: 45px!important;
	padding-top: 25px;
}

.single .comments li{
	list-style-type: none;
	padding-left: 0px;

	margin-bottom: 15px;

}

.single .comments li:before{
	content: none;
}

.single .comments h4{
	font-size: 2em;
}

.single .comments .commentmetadata a{
	border-bottom: 0px;
	font-style: italic;
	font-size: .8em;
	font-weight: normal;
	margin-bottom: 18px;
	margin-top: -4px;
	color: #aaa;

}


.single .comments cite{
	font-size: 1.25em;
	font-weight: bold;
	font-style: normal;

}



.single .comment-author img{
	display: none;
}



.single .comment-respond{
	padding: 15px;
	background-color: #ccc;
}



.single .comment-respond textarea, .single .comment-respond input{
	border: 1px solid #222;
}


.single .comment-respond input[type=submit] {
	display:inline-block;
	line-height:1.3;
	padding:20px 45px;
	background:#fedf41;
	text-align:center;
	cursor:pointer;
	border:none;
	font-family:inherit;
	font-size:inherit;
	color: inherit;
	font-weight: 700;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	transition: all .3s ease;
	}

.single .comment-respond input[type=submit]:focus {
	outline: none;
}

.single .comment-respond input[type=submit]:hover {
	text-decoration:none;
	color: #fedf41;
	background: #242320;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);
	}



@media only screen and (max-width:1400px){
	.nav li {
		margin-right: 20px;
	}

	.nav-panel {
		padding-left: 50px;
	}

	.site-header .logo-wrap {
		padding: 55px 50px 0 70px;
	}

	.site-header .logo-wrap img {
		width: 90px;
	}

	.page-head .wrap {
		left: 140px;
	}

}


@media only screen and (max-width:1200px){

	.quick-contact {
		position: absolute;
		top: 0;
		right: 0;
		padding-top: 35px;
	}

	.nav-panel {
		float: right;
		padding: 100px 70px 40px 0;
	}

	.custom-row .col7,
	.custom-row .col5 {
		width: 50%;
	}

	.about-section {
		padding-left: 70px;
	}

	.about-section .photo {
		width: 140px;
	}

	.about-section .padding-box {
		padding-left: 85px;
	}

	.page-head .title {
		font-size: 2.5em;
	}

	.page-head.inner {
		margin: 0 50px;
	}


	.contact-list .label {
		display: block;
		float: none;
	}

	.contact-list .text {
		margin-left: 0;
		text-align: left;
	}
}

@media only screen and (max-width:1010px){

	.quick-contact {
		position: absolute;
		top: 0;
		right: 0;
		padding-top: 35px;
	}

	.nav-panel {
		float: right;
		padding: 100px 70px 40px 0;
	}

	.site-header .logo-wrap {
		padding: 15px 30px 15px 50px;
	}

	.site-header .logo-wrap img {
		width: auto;
		height: 40px;
	}

	.quick-contact {
		padding: 15px 30px 0 0;
		font-size: .85em;
		text-align: right;
	}

	.quick-contact b {
		display: block;
	}

	.quick-contact span {
		display: none;
	}

	.nav-panel {
		padding: 30px;
	}


	.nav-panel {
		position: fixed;
		top: 0;
		right: 0;
		width: 250px;
		height: 100%;
		background: #fedf41;
		z-index: 101;
		padding: 100px 50px 50px; 
		transform: translateX(100%);
		transition: transform .3s ease;
		overflow-x: hidden;
		overflow-y: auto;
		text-align: right;
	}

	.nav-panel.active {
		transform: translateX(0);
	}

	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: #000;
		z-index: 100;
		opacity: .5;
		padding: 30px;
		display: none;
	}

	.nav {
		margin-bottom: 30px;
	}

	.nav li {
		margin: 0 0 15px;
		display: block;
	}

	.quick-contact {
		position: static;
		padding: 0;
		margin-bottom: 30px;
	}

	.social {
		text-align: right;
		position: static;
		width: auto;
		margin-bottom: 30px;
	}

	.social li {
		display:inline-block;
		margin-left: 10px;
	}

	.page-head {
		height: calc(100vh - 70px);
	}

	.page-head .wrap {
		left: 0;
		width: 100%;
		padding: 0 60px;
		text-align: center;
		bottom: 80px;
	}

	.page-head.inner .wrap {
		text-align: left;
	}

	.page-head .inner-wrap {
		max-width: none;
	}

	.padding-box {
		padding: 50px;
	}

	.container {
		padding-left: 50px;
		padding-right: 50px;
	}

	.off-canvas {
		top: -50px;
		padding-left: 0;
	}

	.off-canvas .padding-box {
		padding-top: 50px;
	}

	.off-canvas .img-bg {
		height: 500px;
		width: 100%;
		position: static;
	}

	.custom-row .col7, .custom-row .col5 {
		width: 100%;
	}

	.about-section .padding-box,
	.testimonials-feature .padding-box {
		padding-top: 120px;
	}

	.news-row .col4 {
		width: 100%;
	}

	.newsletter .col6 {
		width: 100%;
	}

	.newsletter .title {
		margin-bottom: 15px;
	}

	.newsletter input {
		text-align: left;
	}

	.newsletter {
		margin-bottom: 30px;
	}
	
	.site-footer .wrap {
		margin-right: 0;
	}

	.contact-list li {
		margin-bottom: 15px;
	}

	.site-footer .name {
		display: none;
	}

	.site-footer .sgd {
		position: static;
		display: block;
		text-align: right;
		color: #787673;
	}
}


@media only screen and (min-width:1011px){	
	.nav-btn {
		display:none;
		}
	}


@media only screen and (max-width:767px){

	body {
		font-size: .875em;
	}

	.padding-box {
		padding: 30px;
	}
	
	.container {
		padding-left:30px;
		padding-right:30px;
		}
	
	.row {
		margin-left:0;
		margin-right:0;
		}
	
	.col1,
	.col2,
	.col3,
	.col4,
	.col5,
	.col6,
	.col7,
	.col8,
	.col9,
	.col10,
	.col11,
	.col12 {
		width:auto;
		float:none;
		padding:0;
		}
	
	.row.mobile-row {
		margin:0 -10px;
		}
	
	.mobile-row .col1,
	.mobile-row .col2,
	.mobile-row .col3,
	.mobile-row .col4,
	.mobile-row .col5,
	.mobile-row .col6,
	.mobile-row .col7,
	.mobile-row .col8,
	.mobile-row .col9,
	.mobile-row .col0,
	.mobile-row .col1,
	.mobile-row .col2 {
		float:left;
		padding:0 10px;
		}
	
	.mobile-row .col1 {width:8.333%;}
	.mobile-row .col2 {width:16.666%;}
	.mobile-row .col3 {width:25%;}
	.mobile-row .col4 {width:33.333%;}
	.mobile-row .col5 {width:41.666%;}
	.mobile-row .col6 {width:50%;}
	.mobile-row .col7 {width:58.333%;}
	.mobile-row .col8 {width:66.666%;}
	.mobile-row .col9 {width:75%;}
	.mobile-row .col10 {width:83.333%;}
	.mobile-row .col11 {width:91.666%;}
	.mobile-row .col12 {width:100%;}
	
	.mobile-text-center {text-align:center;}
	.mobile-text-right {text-align:right;}
	.mobile-text-left {text-align:left;}

	.site-header .logo-wrap {
		padding-left: 30px;
	}

	.nav-btn {
		right: 15px;
	}

	.nav-panel {
		padding: 100px 30px 30px;
	}

	.page-head .title {
		font-size: 1.8em;
		margin-bottom: 20px;
	}

	.page-head .wrap {
		padding: 0 30px;
		bottom: 50px;
	}

	.page-head.inner {
		margin: 0 30px;
	} 

	.btn {
		padding: 15px 20px;
	}

	.off-canvas {
		margin-bottom: 30px;
	}

	.off-canvas .img-bg {
		height: 300px;
	}

	.off-canvas .padding-box {
		padding-top: 30px;
	}

	.animation {
		margin-bottom: 30px;
	}

	.animation li {
		padding: 0;
		margin-bottom: 20px;
	}

	.animation li .wrap {
		position: static;
	}

	.dot {
		display: none;
	}

	.about-section .padding-box,
	.testimonials-feature .padding-box {
		padding: 100px 30px 30px 30px;
	}

	.testimonials-feature,
	.about-section {
		padding: 0;
		text-align: center;
	}

	body .testimonials-feature .photo,
	.about-section .photo {
		left: 50%;
		margin-left: -70px;
		top: -70px;
	}


	.testimonials-feature {
		padding-top: 50px;
	}

	body .testimonials-feature .photo {
		top: 0;
	}

	.testimonials-feature .padding-box {
		margin: 70px 0 0 ;
	}

	.news-row {
		padding-top: 50px;
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.news-row .row {
		margin: 0 -15px;
	}

	.news-row .col4 {
		padding: 0 15px;
		margin-bottom: 20px;
	}

	.news-row .wrap {
		padding: 40px 30px 5px;
	}

	.site-footer,
	.site-footer .contact-list .text,
	.newsletter input,
	.widget-wrap,
	.site-footer .sgd {
		text-align: center;
	}

	.site-footer .wrap {
		padding-top: 50px;
	}

	.contact-list {
		margin-bottom: 70px;
	}

	.widget-wrap {
		float: none;
		max-width: none;
	}

	.page-head.inner .wrap {
		bottom: 30px;
	}

	.page-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.page-content img {
		left: -30px;
	}

	.page-content blockquote {
		padding: 30px;
		margin: 0 -30px 30px;
	}

	.page-content blockquote img {
		margin-bottom: 30px;
		left: -30px;
	}

	.pagination-alt {
		margin-bottom: 40px;
	}

	.page-head.inner .title {
		font-size: 1.5em;
	}

     .page-head .content {
          font-size: .85em;
     }


}
